<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Shelf Address Switch]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module02/sg_mod02_p06.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[When connecting two shelves together, the Shelf Address Switch or Rotary Switch has to be set to the number 2 on the secondary shelf. Use a small flat screw driver to do this.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[When connecting two shelves together, the Shelf Address Switch or Rotary Switch has to be set to the number 2 on the secondary shelf. Use a small flat screw driver to do this.]]></P1>
	</Content>

  </Contents>
  

